"OneGoogleButtonCancel" = "Atcelt";
"OneGoogleUnnamedAccount" = "Nenosaukts konts";
"OneGoogleRemoveAccount" = "Noņemt";
"OneGoogleButtonManageAccounts" = "Pārvaldīt kontus";
"OneGoogleErrorUnableToSignOut" = "Nevar izrakstīties";
"OneGoogleMessageRemovingAccount" = "Konta noņemšana";
"OneGoogleRemoveAccountConfirmationMessage" = "Šis konts un visi nesaglabātie dati tiks noņemti no %@ un citām šīs ierīces Google lietotnēm.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Šis konts un visi nesaglabātie dati tiks noņemti no šīs lietotnes un citām šīs ierīces Google lietotnēm.";
"OneGoogleRemoveAccountTitle" = "Vai noņemt kontu %@?";
"OneGoogleMyAccountExplanation" = "Pārvaldiet savu Google kontu";
"OneGoogleMyAccountMediumExplanation" = "Google konts";
"OneGoogleMyAccountShortExplanation" = "Konts";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Izmantot %@ bez konta";
"OneGoogleGuestModeAlternativeButtonLabel" = "Izmantot šo lietotni bez konta";
"OneGoogleButtonDone" = "Gatavs";
"OneGoogleProductSettingsTitle" = "Iestatījumi";
"OneGoogleProductSettingsSignInError" = "Pierakstīšanās kļūda";
"OneGoogleIncognitoModeTurnOn" = "Ieslēgt inkognito režīmu";
"OneGoogleIncognitoModeTurnOff" = "Izslēgt inkognito režīmu";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Izvēlēties kontu";
"OneGoogleSignInButton" = "Pierakstīties";
"OneGoogleProductSettingsSignedInAsLabel" = "Pierakstījies kā %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Pierakstījies kā %@, %@. %d no %d.";
"OneGoogleOtherAccountA11yLabel" = "%d no %d. Izmantojiet %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Pierakstījies kā %1$@ (%2$@).";
"OneGoogleSignedInAsA11yLabelOrdered" = "Pierakstījies kā %1$@ (%2$@). %3$d. no %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d. no %2$d. Izmantojiet kontu %3$@ (%4$@).";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Divreiz pieskarieties, lai pārslēgtu iestatījumu.";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Ieslēgts";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Izslēgts";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Izvēlēties kontu";
"OneGoogleAppHeaderBarAccessibilityHint" = "Atveriet, lai pārvaldītu kontus";
"OneGooglePrivacyPolicyButton" = "Konfidencialitātes politika";
"OneGoogleTermsOfServiceButton" = "Pakalpojumu sniegšanas noteikumi";
"OneGoogleOpenSourceLicensesButton" = "Licences";
"OneGooglePrivacyPolicyShortButton" = "Konfidencialitāte";
"OneGoogleTermsOfServiceShortButton" = "Noteikumi";
"OneGoogleButtonGM2AddAnotherAccount" = "Pievienot citu kontu";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Aizvērt izvēlni";
"OneGoogleRemoveAccountButton" = "Noņemt no šīs ierīces";
"OneGoogleButtonChooseAnotherAccount" = "Izvēlēties citu kontu";
"OneGoogleButtonContinueSignInFullName" = "Turpināt kā: %@";
"OneGoogleButtonContinueSignInDefault" = "Tālāk";
"OneGoogleButtonManageAccountsDevice" = "Pārvaldīt kontus šajā ierīcē";
"OneGoogleUseOtherAccountA11yLabel" = " Izmantoti: %@, %@. %d no %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Izmantojiet kontu %@ (%@). %d. no %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Izmantojiet kontu %1$@ (%2$@). %3$d. no %4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Izmantojiet kontu %1$@ (%2$@). %3$d. no %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Tiek atvērta konta izvēlne";
"OneGoogleA11yHintExpandsAccountMenu" = "Tiek izvērsta konta izvēlne";
"OneGoogleA11yHintCollapsesAccountMenu" = "Sakļauj konta izvēlni";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Inkognito režīmā";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Konts un iestatījumi.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Tiek atvērta inkognito režīma izvēlne";
"OneGoogleDefaultAccountText" = "%@ (%@) tiek izmantots, lai personalizētu jūsu pieredzi Google lietotnēs un pakalpojumos, tostarp reklāmās.";
"OneGoogleDefaultAccountTextOrdered" = "Konts %1$@ (%2$@) tiek izmantots, lai personalizētu jūsu pieredzi Google lietotnēs un pakalpojumos, tostarp reklāmās.";
"OneGoogleDefaultAccountSwitchText" = "Pārslēgt noklusējuma kontu";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Izvēlieties kontu, ar kuru pierakstīties";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Lūdzu, izvēlieties kontu, ar kuru pierakstīties lietojumprogrammā %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Atlasīts: %@, %@";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Atlasīts konts %1$@ (%2$@).";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Atlasīts: %@, %@. %d no %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Atlasīts konts %1$@ (%2$@). %3$d. no %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Izmantojiet lietotnē %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Pārtrauciet izmantot lietotnē %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Izvēlieties kontus";
"OneGoogleUnknownEmailAddress" = "Nezināma e-pasta adrese";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Noņemt %@ no šīs ierīces.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Izmantot %@ lietotnē %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Pārtraukt izmantot %@ lietotnē %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Izmantojiet kontu %1$@ lietotnē %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Pārtrauciet izmantot kontu %1$@ lietotnē %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Izmantot %@ šajā lietotnē.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Pārtraukt izmantot %@ šajā lietotnē.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Tiek rādīts lietotnē %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Netiek rādīts lietotnē %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Tiek rādīts šajā lietotnē.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Netiek rādīts šajā lietotnē.";
"OneGoogleAccountSnackbarTitle" = "Pierakstījies kā %@";
"OneGoogleBackButtonAccessibilityLabel" = "Atpakaļ";
"OneGoogleCloseButtonAccessibilityLabel" = "Aizvērt";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "E-pasta adrese %@ tika noņemta no šīs ierīces.";
"OneGoogleAddAccountShieldIndicatorMessage" = "Notiek konta pievienošana…";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Neatbalstīts konts";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Kontu pārslēgšana deaktivizēta";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Kontu pārslēgšana nav pieejama";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Labi";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Konts ir atspējots. %@ %@. Numur %d, kopā ir %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Konts ir atspējots. %1$@ %2$@. Numur %3$d, kopā ir %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Atver plašāku informāciju";
"OneGoogleAccountSnackbarTitleA11yHint" = "Veiciet dubultskārienu, lai noraidītu";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One konts";
"OneGoogleAccountMenuAnnouncement" = "Konta izvēlne";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Inkognito režīma izvēlne";
"OneGoogleButtonConfirmSignIn" = "Apstiprināt, izmantojot kontu %@";
"OneGoogleReauthBadgeA11yLabel" = "Atkārtoti ievadiet paroli vienā no saviem kontiem.";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Ieslēgt inkognito režīmu";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Izslēgt inkognito režīmu";
"OneGoogleAccountRequiringReauthA11yLabel" = "Konts ir atspējots. Ierakstiet paroli vēlreiz (%@, %@). %d. no %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Konts ir atspējots. Vēlreiz ievadiet paroli (lietotājs: %1$@, e-pasta adrese: %2$@). %3$d. no %4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Jūs tikāt izrakstīts no šī konta";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Kontu pievienošana vai noņemšana";
"OneGoogleAccountMenuOptionYourDataInApp" = "Jūsu dati lietotnē %@";
"OneGoogleAccountMenuOptionAppSettings" = "Lietotnes %@ iestatījumi";
"OneGoogleAccountMenuOptionHelpFeedback" = "Palīdzība un atsauksmes";
"OneGoogleAccountMenuOptionHelp" = "Palīdzība";
"OneGoogleAccountMenuOptionFeedback" = "Sūtīt atsauksmes";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Lai ieslēgtu inkognito režīmu,\nnospiediet un turiet profila fotoattēlu";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Labi";
"OneGoogleStorageCardButtonLabel" = "Pārvaldīt krātuvi";
"OneGoogleStorageCardFirstButtonLabel" = "Iegādāties krātuvi";
"OneGoogleStorageCardSecondButtonLabel" = "Papildu opcijas";
"OneGoogleStorageCardRegularTitle" = "Konta krātuve";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Izmantotais krātuves apjoms: %1$@%% no %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Konta krātuve ir gandrīz pilna";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Krātuvē gandrīz nav vietas";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Izmantotais krātuves apjoms: %1$@%%";
"OneGoogleStorageCardFullTitle" = "Konta krātuve ir pilna";
"OneGoogleStorageCardOutOfStorageTitle" = "Krātuvē nav vietas";
"OneGoogleStorageCardBackupStoppedTitle" = "Dublēšana ir apturēta";
"OneGoogleStorageCardUnlimitedSubtitle" = "Neierobežota";
"OneGoogleStorageProgresRegularInformationFormat" = "Izmantotā krātuve: %@ GB no %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Konta krātuve ir gandrīz pilna (%@ no %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Konta krātuve ir pilna (%@ no %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Izmantotā krātuve: %1$@ GB no %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Konta krātuve ir gandrīz pilna (%1$@ no %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Konta krātuve ir pilna (%1$@ no %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Notiek pārrēķināšana...";
"OneGoogleBackupCardPreparingTitle" = "Notiek sagatavošanās dublēšanai";
"OneGoogleBackupCardBackingUpTitle" = "Notiek dublēšana…";
"OneGoogleBackupCardOffTitle" = "Dublēšana ir izslēgta";
"OneGoogleBackupCardCompletedTitle" = "Dublēšana ir pabeigta";
"OneGoogleBackupCardFailedTitleFormat" = "%ld vienumi nav dublēti";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Svarīgs brīdinājums par drošību";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kritisks brīdinājums par kontu";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Svarīgs brīdinājums par kontu";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@: %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@: %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ kontam %2$@ (%3$@). %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Mainīt profila attēlu";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Jaunums";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Izcelta darbība";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Pievienojiet attēlu, lai varētu ērti noteikt, kuru kontu izmantojat.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Pievienojiet attēlu, lai citi lietotāji varētu jūs atpazīt.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Izslēgt";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Inkognito režīms ir ieslēgts";
"OneGoogleTurnOnIncognitoMode" = "Ieslēgt inkognito režīmu";
"OneGoogleTurnOffIncognitoMode" = "Izslēgt inkognito režīmu";
"OneGoogleButtonSwitchAccount" = "Pārslēgt kontu";
"OneGoogleRemoveAccountButtonShortLabel" = "Noņemt no ierīces";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Pievienot kontu";
"OneGoogleEducationQuickSwipeMessageTitle" = "Ātra kontu pārslēgšana";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Velciet lejup profila attēlu, lai izvēlētos citu kontu.";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Velciet lejup savu fotoattēlu, lai ātri pārslēgtu kontus.";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Labi";
"OneGoogleGeneralDialogConfirmationButton" = "Labi";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Jūsu konta krātuve ir gandrīz pilna";
"OneGoogleStorageFullBadgeA11yLabel" = "Jūsu konta krātuve ir pilna";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Ieteicamās darbības";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Ir pieejamas ieteicamas darbības šim kontam: %@ (%@)";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Ir pieejamas svarīgas ieteicamās darbības lietotājam %1$@ (%2$@)";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Ieteicamās darbības";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Svarīgs brīdinājums par kontu.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Konts ir labā stāvoklī";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Konts %@ (%@) ir labā stāvoklī";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Konts ir labā stāvoklī, %@, %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Lai izvēlētos, ritiniet";
"OneGoogleConsentDiscardChangesDialogTitle" = "Vai atmest veiktās izmaiņas?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Nesaglabātās izmaiņas tiks zaudētas.";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Rediģēt izvēli";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Atmest";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google konts";
"OneGoogleConsentDismissButtonA11yLabel" = "aizvērt";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Paslēpts lietotnē %3$@.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Tiek rādīts lietotnē %3$@.";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@). Netiek rādīts šajā lietotnē.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@ (%2$@). Tiek rādīts šajā lietotnē.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Noņemt kontu %1$@ (%2$@) no šīs ierīces";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Pierakstīties kontā %1$@ (%2$@)";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Labdien!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Labdien, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Konta darbība ir ierobežota. Pašlaik nav atļauts pārslēgties uz šo kontu. Lūdzu, vēlāk mēģiniet vēlreiz.";
"OneGoogleConsentGoogleAccountProductName" = "Google konts";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";